header{
	background-image: none;
	height: 100px;
}
header.langselect {
	height:130px;
}

.imagemap{
	display: none;
}

.imagemapliste{
	display: block;
}

#wrapper{
	min-width:290px !important;
}

a#logolink {
	-webkit-background-size: 60px 60px;
	background-size: 60px 60px;
	width: 60px;
	height: 60px;
}

a#logolink img{
	display: none;
}

#logolink > span{
	display: none;
}

ul#metanav{
	/*
	width:90%;
	float: none;
	right: auto;
	*/
}

.pagingbar{
	/*display: none;*/
}

#metanav li a,
#metanav li a.meta{
	padding: 8px 5px 5px;
}

#metanav li a{
	width: 25px;
}

.metaicons{
	font-size: 20px;
}

#metanav li a.meta{
	display: none;
}

#metanav li span.iconmetalink{
	display: none;
}

section.widecontent,
section.smallcontent,
section.widestcontent{
	width: 96%;
}

.dds_nav{
	display: block;
	padding: 39px 0 0 20px;
	float: left;
}

.box h2, .box strong.fn {
	font-size: 140%;
	line-height: 1.4;
	/* max-width: 125px; */
}

.size2x1s h2{
	max-width: 125px;
}

.price {
	font-size: 24px;
}

.size1x1,
.size1x1s {
	/* height: 240px; */
	width: 45%;
}

.size2x1, .size2x1s {
	width: 96%;
	width: 285px;
	height: auto;
}

.box .priceinfo{
	position: static;
	float: right;
	padding: 10px;
}

.box.size2x1 .photo,
.box.size2x1s .photo{
	max-width: 100%;
	height: auto;
}

.size1x1 strong.boxheader,
.size2x1 strong.boxheader,
.size2x1s strong.boxheader {
    padding: 3px 0 3px 2%;
    width: 98.3%;
}

.cheaper, .cheaper:hover{
	height: auto;
}

.box.size2x1s.cheaper .productinfo,
.box.size2x1s.cheaper .productinfo{
	position: static;
	right: auto;
	top: auto;
	width: auto;
}

.box .externalinfo{
	position: static;
	bottom: auto;
	left: auto;
	margin: 10px;
	float: right;
}

.cheaper_group {
    width: 94%;
}
.box_group {
	width: 94%;
}


#logosmall,
#logotext{
	width:100%;
}

#logosmall{
	margin: 10px 0;
}

#impressum_kontakt{
	margin: 0 auto;
	padding:0 10px 0 10px;
}

#impressum_kontakt li{
	float:left;
	width:100px;
}

#footerbreadcrumb{
	text-align: center;
}

#footerbreadcrumb strong,
#footerbreadcrumb ul{
	display: none;
}

#footerbreadcrumb a#totoplink{
	float: none;
	line-height: 3;
	border: none;
}

.hm {
	background-image: none;
}	





#footerbreadcrumb a#totoplink{
	font-size:140%;
}

#seolinks ul li a{
	line-height: 2;
}	

.pagingbar a{
	/*font-size:140%;*/
}

.bar1 .separator{
						display: none !important;
					}
.bar1 a.prev{
                       display: none;
                    }
                    .bar1 a.next{
                        display: none;
                    }
                    .bar2 a.backoverview{
                        display: none;
                    }
					.pagingbar div {
						float: none;
						width: 100%;
						text-align: right;
					}

img.sc {
	width:100%;
	height: auto;
}	



img.left{
	/* margin: 0 10px 10px 0; */
	display: block;
}

#topsub{
	padding: 4px 0;
}

#topsub,
#sub1mobile,
#sub2mobile{
	display:block;
}

#sub1,
#sub2{
	display:none;
}

#sub1mobile_head{
	padding: 10px 0;
	background-color: #E6EBF2;
	text-align: center;
	width: 100%;
	font-size: 14px;
	cursor: pointer;
}
#sub1mobile{
	background-color: #E6EBF2;
}

#sub2mobile{
	background-color: #C9D4E3;
}

#sub2mobile_head{
	padding: 10px 0;
	text-align: center;
	width: 100%;
	font-size: 14px;
	background-color: #C9D4E3;
	cursor: pointer;
}


#sub1mobile_menu A,
#sub2mobile_menu A{
	background: none;
	text-align: center;
	text-decoration: none;
	float:left;
	width:100%;
	display: block;
	font-size:12px;
	padding: 10px 0;
}

#sub1mobile_menu A{
	border-top: 1px solid #B4C3D7;
}

#sub2mobile_menu A{
	border-top: 1px solid #003278;
}

#footer li.footerlast p {
	width: 90%;
	padding: 0;
	margin: 0 0 0 10px;
}

#footer li.footerlast ul li{
	padding: 3px 0;
}

#footer li.footerlast ul{
	width: auto;
}

#footer li.footerlast ul li {    
    width:260px;
}

#seolinks ul {
	height: auto;
	height:40px;
}



.smallcontent #mediabox_thumbs{
	display: block;
}

#mediabox_mediumbox_iframe iframe{
	max-width:100%;
}

.teaser.campaign{
	width: 100%;
}
.teaser.campaign img{
	max-width: 100%;
	height: auto;
}
.teaser_cross_selling a{
	background-image: none;
}

/* slotcopy */
#gwcopyslots{
	background-color: #fff;
	margin:10px 0;
}

#gwcopyslots,
#gwcopyslots .hm{
	display: block;
}

.hide480{
	display: none;
}

.teaser_cross_selling{
	display: block;
	padding:5px 0 0 0;	
}

.teaser_cross_selling a{
	background-image: none !important;
}

#gwcopyslots ul,
#gwcopyslots li{
	list-style-type:none;
}

#gwcopyslots li{
    float: left;
    width:50%;
    padding: 0;
}

#gwcopyslots img{
	border: none;
	margin: 0;
}

#gwcopyslots a,
#gwcopyslots a:hover, 
#gwcopyslots a:focus, 
#gwcopyslots a:hover{
	background-image: none;
	padding: 0;
	height: 90px;
    overflow: hidden;
    margin: 0 auto 10px auto;
    width: 116px;
    display: block;
    vertical-align: center;
    text-align: center;
    background-color: #CCCCCC;	
}

#gwcopyslots p{
	padding: 3px 5px;
	text-align: left;
}

/* FORMULARE */
.widestcontent label{
	width: 100%;
}

.widestcontent .group{
	padding: 0;
}

.widestcontent fieldset.group legend{
	margin: 0;
}

.widecontent label, .widecontent fieldset span, .small label{
	width: 135px;
}

.widecontent .group{
	padding: 0;
	width: 100%;
}

.widecontent fieldset.group legend{
	margin: 0;
	width: 100%;
	float: left;
}

ul.ankerlist{
	width:100%;
}

.split2-1 .part1,
.split1-2 .part1{
	width:100%;
	padding: 0;
}

.split2-1 .part2,
.split1-2 .part2{
	width:100%;
	padding: 0;
}

.widestcontent .group{
	padding: 0;
}

.widestcontent fieldset.group legend{
	margin: 0;
}

#lsf #searchform #select-list{
	left:auto;
}

.no-fontface #metanav li span.iconmetalink{
	display: block;
	text-decoration: none;
}

.no-fontface #metanav li a{
	width: auto;
}

.no-fontface .dds_nav_p1{
	text-indent: -9999px;
	background: url(../imgs/alt_menu.gif) no-repeat center center;
	width:25px;
}

.no-fontface .dds_nav_p2{
	text-indent: -9999px;
	background: url(../imgs/alt_suche.gif) no-repeat center center;
	width:25px;
}

.no-fontface .dds_nav_p3{
	text-indent: -9999px;
	background: url(../imgs/alt_location.gif) no-repeat center center;
	width:25px;
}

.no-fontface #metanav li a.metalidlactive,
.no-fontface #metanav li a.metalidl{
	text-indent: -9999px;
	background: url(../imgs/alt_home.gif) no-repeat center center !important;
	width:25px;
}

.no-fontface #metanav li a.metatravelactive,
.no-fontface #metanav li a.metatravel{
	text-indent: -9999px;
	background: url(../imgs/alt_plane.gif) no-repeat center center !important;
	width:25px;
}

.no-fontface #metanav li a.metaphotosactive,
.no-fontface #metanav li a.metaphotos{
	text-indent: -9999px;
	background: url(../imgs/alt_photo.gif) no-repeat center center !important;
	width:25px;
}



.no-fontface .ddsback li{
	background: url(../imgs/alt_page.gif) no-repeat left center !important;
	display: block;
}

.no-fontface a.menuOpener{
	background: url(../imgs/alt_pfeil_rh.gif) no-repeat center center !important;
	height: 22px;
    width: 10px;
}
.no-fontface .ddsback li.dds_header{
	background: #002C6A url(../imgs/alt_pfeil_lh.gif) no-repeat left center !important;
}

.no-fontface .menuBackOpenerName{
	padding-left:10px;
}

.lonh #holiday-searchform{
background-image:none !important;
width:98% !important;
}

.lonh #holiday-searchform fieldset{
Margin-top:0px !important;;
}

.lonh #holiday-searchform{
height: 220px !important;;
}

.port #holiday-searchform{
	background-image:none !important;
	width:98% !important;
}

.port #holiday-searchform fieldset{
	Margin-top:0px !important;
}

.port #holiday-searchform{
	height: 220px !important;;
}

.widestcontent .rwd-img {
	width: 100%;

}

section.widecontent img,
section.widestcontent img
{
    height: auto;
    max-width: 100%;
}

iframe.medialibrary {
	display: none;
}

.rwdlink {
	display: block;
}

.rwdtext {
	display: block;
}


.new_group{
	width: 92%;
}

.tableresponive {
    border: 1px solid #d9e0eb;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    width: 100%;
    -webkit-overflow-scrolling: touch;
}

small.pricecut .percent{ font-size:12px; }
/*hide all new things */
.main_content_sticky, .my4x1, .my2x1, .my1x1, .main_content_slider
{
	display:none !important;
}
div.matchNewHeight.teasers {
	height:0;
	display:none;
}
.teaser.imgonly, .teaser.campaign  {
	display:none !important;
}
/* form fix */
form select, form input, form textarea {
	font-size:16px !important;
	height:23px !important;
}